.mortgage-calculator {
  background: #fff;
  border-radius: 10px;
}

.mortgage-calculator h3 {
  color: #282829;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 600;
}

.last-row {
  display: flex;
  gap: 24px;
  align-items: start;
}

.last-row .field {
  width: 100%;
}

.field {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

label {
  font-size: 14px;
  color: #646365;
  font-weight: 600;
  margin-bottom: 5px;
}

.input-wrapper {
  position: relative;
  display: flex;
  align-items: center;
}

.currency {
  position: absolute;
  left: 10px;
  color: #777;
  font-size: 14px;
}

.input-wrapper input {
  width: 100%;
  padding: 8px 10px 8px 45px !important;
  border-radius: 12px;
  border: 1px solid #807f81;
  background: #fff;
  font-size: 14px;
  color: #282829;
}

.field input {
  width: 100%;
  padding: 8px 10px;
  border-radius: 12px;
  border: 1px solid #807f81;
  font-size: 14px;
  color: #282829;
}
#downPercent {
  padding: 8px !important;
}
.result {
  border-radius: 8px;
  border: 1px solid #e9e9e9;
  background: rgba(217, 123, 72, 0.1);
  padding: 16px;
  display: flex;
  gap: 12px;
  flex-direction: column;
}

.result span {
  font-weight: 600;
  color: #f37021;
}

.sections-mortgage {
  display: flex;
  align-items: start;
  gap: 72px;
}

.sections-mortgage form,
.sections-mortgage .second-section {
  width: 100%;
}

.sections-mortgage .second-section {
  display: flex;
  gap: 32px;
  flex-direction: column;
}

.result .details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
}

.result .details .details-title {
  color: #646365;
  font-weight: 400;
}

.result .details .result-numbers {
  color: #282829;
  font-weight: 600;
}

.toast-msg {
  position: fixed;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%) translateY(30px);
  background: #f37021;
  color: #fff;
  padding: 10px 20px;
  border-radius: 8px;
  opacity: 0;
  transition: all 0.3s ease;
  z-index: 9999;
  font-size: 14px;
  font-weight: 500;
}

.toast-msg.show {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
}
p.overview {
  color: #646365;
  font-size: 14px;
  font-weight: 400;
}
.actions-button {
  display: flex;
  gap: 16px;
  align-items: center;
}
.actions-button a.action {
  min-width: fit-content;
  color: #f4f4f4;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
}
.actions-button .close-button {
  cursor: pointer;
  width: 100%;
  background: #fff;
  color: #282829;
  padding: 12px 32px;
  line-height: 1;
  border-radius: 12px;
  border: 0.5px solid #646365;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
}
.actions-button .close-button:hover,
.actions-button .close-button:focus {
  background: #ebebeb;
  color: #282829;
}
.mortgage-popup {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 32px 0;
  gap: 16px;
}
@media only screen and (max-width: 767px) {
  .actions-button {
    flex-direction: column-reverse;
  }
  .actions-button a.action {
    width: 100%;
  }
  .sections-mortgage {
    flex-direction: column;
    gap: 24px;
  }

  .mortgage-calculator h3 {
    font-size: 18px;
  }
}
